
.bx-wrapper
{
	border:none;
	box-shadow:none;
}
*
{
	color:#333;
	font-family: "Pretendard Variable", -apple-system, system-ui, sans-serif;
}
h1
{
	position:absolute;
	top:0;
	margin:0;
	padding:50px 0 10px;
	width:100%;
	max-width:640px;
	font-size:24px;
	font-weight:800;
	letter-spacing:-2px;
	display:block;
	z-index:1001;
}
h1 a:hover,
h1 a:active,
h1 a:visited,
h1 a
{
	text-decoration:none;
}
h1 a:hover *,
h1 a:active *
{
	color:#ccc;
}
.brand
{
	margin:0 10px 0 0;
	width:34px;
	vertical-align:middle;
	display:inline-block;
}
.wrap_all
{
	width:100%;
	height:100%;
	background:#f7f8f9;
}
.wrap
{
	margin:0 auto;
	width:100%;
	max-width:640px;
	border-right:1px solid #eee;
	border-left:1px solid #eee;
	background:#fff;
}
.top
{
	position:relative;
	margin:0 auto;
	width:100%;
	max-width:640px;
	background:#fff;
}
.top .desc
{
	margin:0 auto;
	padding:100px 0 40px;
	font-size:12px;
	color:#333;
	display:block;
}
.top.top_fix
{
	width:100%;
	height:64px;
	line-height:64px;
}

@keyframes top_fix 
{
  from 
  {
	opacity:0.5;
    transform: scale(0.5);
  }
  to 
  {
	opacity:1;
    transform: scale(1);
  }
}


.top.top_fix h1
{
	position:fixed;
	top:0;
	margin:0 auto;
	padding:0 0 0 7px;
	width:100%;
	max-width:640px;
	height:64px;
	line-height:64px;
	font-size:16px;
	text-align:left;
	border-bottom:1px solid #f7f8f9;
	background:#fff;
	z-index:1000;
	animation-duration: .05s;
	animation-name: top_fix;
}
.top.top_fix h1 span
{
	padding:4px 0 0 0;
	letter-spacing:-0.5px;
	vertical-align:top;
	display:inline-block;
}
.top.top_fix .desc
{
	margin:0 auto 0px;
	font-size:9px;
	color:#333;
	display:none;
}
#main_search
{
	padding:4px;
	width:calc( 100% - 100px );
	height:40px;
	border:3px solid #333;
	border-radius:7px;
    outline: 0;
    -webkit-appearance: none;
}

.wrap_search
{
	position: relative;
	margin:0 auto;
	padding:10px 0;
    width: 100%;
    max-width: 640px;
	text-align:center;
	border-radius:14px;
	background:#fff;
}

#offer_search
{
	padding:4px;
	width:calc( 100% - 100px );
	height:40px;
	border:3px solid #999;
	border-radius:7px;
}
.wrap_offer_search
{
	margin:0 auto 15px;
	max-width:400px;
	text-align:center;
}
.btn_main_search,
.btn_offer_search
{
	width:60px;
}


@media only screen and (min-width: 641px)
{
	.main_center_banner
	{
		display:block;
	}
}
@media only screen and (max-width: 640px)
{
	.main_center_banner
	{
		display:none;
	}

}


.main_center_banner
{

    position: fixed;
    top: 100px;
    right: 20px;
	margin:20px auto;
	padding:5px;
    width: 130px;
    height: 360px;
	z-index:999;
	background:#fff;
}
.main_center_banner iframe
{
	margin:0 auto;
	width:350px;
	height:204px;
}
.main_center_banner a,
.main_center_banner a img
{
	width:100%;
	height:100%;
	display:block;
}
.search_result
{
	/*min-height:200px;*/
}



.btn_topup
{

    position: fixed;
    right: 10px;
    bottom: 70px;
	width:60px;
	height:60px;
	text-indent:-5000em;
	opacity:0.8;
	background:url("/_aptprice/images/btn_top_up01.png") no-repeat 0 0;
	background-size:100% 100%;
    z-index: 1000;
}
.menu
{
	margin:0 auto;
	width:100%;
	max-width:640px;
}
.menu ul
{
	position:fixed;
	bottom:0;
	padding:10px 0 0 0;
	width:100%;
	max-width:640px;
	height:70px;
	border-top:1px solid #ccc;
	background:#fff;
	z-index:996;

	display:flex;
	justify-content:space-around;
}
.menu ul li
{
	flex-direction:row;
}
.menu ul li a
{
	position:relative;
	width:36px;
	height:36px;
	cursor:pointer;
	border-radius:4px;
	display:inline-block;
}
.menu ul li a b
{
	position:absolute;
	left:0;
	bottom:-15px;
	width:100%;
	font-size:9px;
	text-align:center;
	display:inline-block;
}
.menu ul li a b.selected
{
	color:#fff;
	font-size:10px;
	border-radius:14px;
	background:#000;
}
#btn_home_menu
{
	background: url('/_aptprice/images/icon_home_128px.png') no-repeat 0 0;
	background-size:100%;
}
#btn_search_menu
{
	background: url('/_aptprice/images/icon_interface_search_128px.png') no-repeat 0 0;
	background-size:100%;
}
#btn_favor_menu
{
	background: url('/_aptprice/images/icon_like_love_popular_icon_128px_off.png') no-repeat 0 0;
	background-size:100%;
}
#btn_alarm_menu
{
	letter-spacing:-1px;
	background: url('/_aptprice/images/icon_alarm_add_ic_128px.png') no-repeat 0 0;
	background-size:100%;
}
#btn_my_menu
{
	background: url('/_aptprice/images/icon_people_128px.png') no-repeat 0 0;
	background-size:100%;
}





.offer
{
	position:relative;
	margin:0 auto 0;
	padding:30px 0 0 0;
	width:100%;
	max-width:640px;
	text-align:left;
	background:#fff;
}

.offer h2
{
	margin:0px 0 0 0;
	padding:0 0 0 10px;
	width:100%;
	height:40px;
	font-size:20px;
	font-weight:bold;
	display:block;
}
.offer h2 span.date
{
	padding:6px 20px 0 10px;
	color:#777;
	font-size:15px;
	display:inline-block;
}

.offer ul.offer_menu
{
	position:absolute;
	top:70px;
	margin:0 0 10px 0;
	padding:0 10px;
	width:100%;
	display:flex;
	flex-direction:row;
	border-bottom:1px solid #eee;
	background:#fff;
	z-index:99;
}
.offer ul.offer_menu li
{
	padding:7px 0;
	width:20%;
	min-height:30px;
	line-height:30px;
}
.offer ul.offer_menu li a
{
	font-size:14px;
	color:#333;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	letter-spacing:-1px;
	display:block;
}
.offer ul.offer_menu li a:hover,
.offer ul.offer_menu li.selected a
{
	color:#fff;
	font-weight:bold;
	border-radius:24px;
	background:#333;
}

.offer ul.offer_menu.top_fix
{
	position:fixed;
	top:64px;
	width:100%;
	max-width:640px;
	border-bottom:1px solid #eee;

	background:#fff;
	z-index:100;
}
.offer ul.offer_menu.top_fix li
{
	padding:7px 0;
	width:25%;
	min-height:30px;
	line-height:30px;
	border-bottom:0px solid #333;
}
.offer ul.offer_menu.top_fix li a
{
	font-size:15px;
	color:#333;
	text-align:center;
	text-decoration:none;
	display:block;
}
.offer ul.offer_menu.top_fix li a:hover,
.offer ul.offer_menu.top_fix li.selected a
{
	color:#fff;
	font-weight:bold;
	border-radius:24px;
	background:#333;
}

.offer .wrap_offer_list
{
	padding:50px 0 0 0;
	text-align:center;
}
.offer ul.offer_list
{
	text-align:left;
}
.offer ul.offer_list li
{
}
.offer ul.offer_list li a,
.offer ul.offer_list li a:hover
{
	text-decoration:none;
}
.offer ul.offer_list li>dl
{
	position:relative;
}
.offer ul.offer_list li>dl dt
{
	position:absolute;
	
    top: 0px;
    left: 10px;
    padding: 10px 20px;
    width: calc( 100% - 20px );
	line-height:30px;

	font-family: "Pretendard Variable", -apple-system, system-ui, sans-serif;
	font-size:18px;	
    letter-spacing: -0.5px;

    color: #fff !important;
    font-weight: bolder;
    border-radius: 20px;


	display:block;
}
.offer ul.offer_list li>dl dt a span.apt_name
{
	width:calc( 100% - 40px );
	display:inline-block;
}
.offer ul.offer_list li>dl dt a
{
	display:block;
}
.offer ul.offer_list li>dl dt a,
.offer ul.offer_list li>dl dd a
{
	color:#333;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}
.offer ul.offer_list li>dl dd
{
	position:relative;
	padding:0 0 0 10px;
	line-height:31px;
	font-size:14px;
}
.offer ul.offer_list li>dl dd.youtube iframe
{
    border-radius: 20px;
    overflow: hidden;
}
.detail_view.show1 .offer ul.offer_list li>dl dd.img
{
	margin-top:58px;
}
.offer ul.offer_list li>dl dd.wrap_thumb_img img,
.offer ul.offer_list li>dl dd.img img
{
    border-radius: 20px;
    overflow: hidden;
	border:1px solid #f7f8f9;
}
.offer ul.offer_list li>dl dd span.lbl,
.offer ul.offer_list2 li dl dd span.lbl
{
	padding:0 0 0 4px;
	min-width:90px;
	font-size:14px;
	color:#222;
	font-weight:bold;
	vertical-align:top;
	letter-spacing:-0.75px;
	display:inline-block;
}
.offer ul.offer_list li>dl dd.date2
{
	color:#4281FF;
}
.offer ul.offer_list li>dl dd span.cont
{
	width:calc( 100% - 90px );
	line-height:21px;
	color:#3C3E41;
	font-size:14px;
	vertical-align:middle;
	display:inline-block;
}
.offer ul.offer_list li>dl dd span.cont b.sido
{
	display:block;
}
.offer ul.offer_list li>dl dd.today:after
{
	content:"Today";
	position:absolute;
	top:0;
	padding:0 7px;
	font-size:11px;
	color:red;
	letter-spacing:-0.5px;
	display:inline-block;
}
.offer ul.offer_list li>dl dd.today
{
	color:#be2edd;
}
.offer ul.offer_list li>dl dd.date2
{
	font-weight:bold;
	font-size:16px;
}
.offer ul.offer_list li>dl dd.img
{
	margin:0 0 0 10px;
	padding:0;
	max-width:calc( 100% - 20px );
	/*height:400px;*/
	/*min-height:240px;*/
	max-height:400px;
	cursor:pointer;
	overflow:hidden;
	border-radius: 20px;
}
.offer ul.offer_list li>dl dd.img img
{
	margin:0;
	width:100%;
}
.offer ul.offer_list.cate_rst li dl dd.img
{
	margin:10px 0 0 10px;
	width:40px;
	height:40px;
	vertical-align:middle;
	border-radius:100%;
	overflow:hidden;
	display:inline-block;
}
.offer ul.offer_list.cate_rst li dl dd.img img
{
	width:100%;
	height:100%;
}

.offer ul.offer_list.cate_rst li dl dt
{
	padding:20px 0 10px 0px;
	width:calc( 100% - 54px );
	line-height:40px;
	font-size:21px;
	vertical-align:middle;
	display:inline-block;
}

.offer ul.offer_list li>dl dd.more a
{
	width:100%;
	height:100%;
	text-align:center;
	background:#f7f8f9;
	display:block;
}
.offer ul.offer_list li>dl dd.more a:hover,
.offer ul.offer_list li>dl dd.more a:active
{
	color:#fff;
	background:#666;
}

.offer ul.offer_list li .wrap_news
{
	position:relative;
	padding-top:10px;
	border-top:1px dotted #ccc;
	overflow:hidden;
	background:#fff;
	clear:both;
	z-index:8;
}
.offer ul.offer_list li .wrap_news .tit
{
	margin-top:30px;
	padding:7px 0 7px 14px;
	display:inline-block;
}
.offer ul.offer_list li ul.news
{
	padding:0 0 30px 0;
	display:block;
}
.offer ul.offer_list li ul.news.empty
{
	padding:10px 0 30px;
	border-top:0px dotted #ccc;
}
.offer ul li ul.news li
{
	padding:10px 14px;
	line-height:30px;
	border-bottom:1px solid #eee;
	display:block;
}
.offer ul li ul.news li a
{
	font-size:12px;
	color:#333;
	display:block;
}
.offer ul li ul.news li a .date
{
	padding:0 4px 0 0;
	color:#999;
	display:inline-block;
}

.offer ul.offer_list li ul.news strong.wr_media
{
	color:#999;
}
.offer ul.offer_list li ul.news span.title
{
    line-height: 21px;
	font-size:16px;
	letter-spacing:-0.5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}


.offer ul.offer_list li>dl dd.offer_result 
{
	padding:10px;
}
.offer_result table
{
	padding:0 0 10px 0;
	width:100%;
    font-size: 11px;
    border-radius: 10px;
    overflow: hidden;
    background: #f5f9ff;
}
.offer_result table thead th
{
    padding: 7px 0;
    height: 38px;
    line-height: 16px;
    font-size: 16px;
    color: #333a46;
    font-weight: normal;
    background: #f5f9ff;
}
.offer_result table thead th.finished
{
	color:#fff;
	background:#d63031;
}
.offer_result table thead th.now
{
	color:#fff;
	background:#badc58;
}
.offer_result table tbody th
{
	font-weight:normal;
	font-size:11px;
	color:#333a46;
	font-weight:normal;
	background:#f5f9ff;
}
.offer_result table tbody td
{
	font-size:15px;

}



.offer_result_topcnt
{
	margin-bottom:10px;
	padding:0px 0 30px;
	width:100%;
	font-size:11px;
	border-radius:10px;
	overflow:hidden;
	background:#f5f9ff;
}
.offer_result_topcnt th
{
	padding:10px 0 0 0;
	height:38px;
	line-height:16px;
	text-align:center;
	font-size:13px;
	color:#333a46;
	font-weight:normal;
}
.offer_result_topcnt td
{
	height:38px;
	text-align:center;
	font-size:14px;
}



.wrap_offer_winner_result h3
{
	padding:0 0 0 10px;
	height:40px;
	font-size:18px;
	font-weight:bold;
	display:block;

}
.today_offer_list li
{
	padding:7px 14px;
	line-height:30px;
	border-bottom:1px solid #eee;
	display:block;
}
.today_offer_list li dt
{
	padding:30px 0 10px 10px;
	line-height:30px;
	font-size:18px;
	display:block;
}
.today_offer_list li dd
{
	font-size:12px;
}
.footer
{
	margin:0 0 50px 0;
	height:50px;
}



.favor_view
{
	position:fixed;
	top:100%;
	left:auto;
	margin:0 auto;
	width:100%;
	max-width:640px;
	height:calc( 100% - 120px );
	/*background:#fff;*/
	overflow:auto;
	opacity:0.2;
	
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	transition-duration: .5s;
	z-index:997;
}
.favor_view.show1
{
	top:0;
	opacity:1;
	-webkit-transform: translateY(64px);
	-ms-transform: translateY(64px);
	transform: translateY(64px);
	transition-duration: .2s;
	z-index:997;
}
.favor_view h2,
.favor_list
{
	background:#fff;
}
.search_view
{
	position:fixed;
	top:100%;
	left:0;
	width:100%;
	height:calc( 100% - 120px );
	/*background:#fff;*/
	overflow:hidden;
	opacity:0.2;
	
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	transition-duration: .5s;
	z-index:997;
}
.search_view.show1
{
	top:0;
	opacity:1;
	-webkit-transform: translateY(64px);
	-ms-transform: translateY(64px);
	transform: translateY(64px);
	transition-duration: .2s;
	z-index:997;
}

.wrap_menu_search_tab
{
	background:#fff;
}
.wrap_menu_search_tab ul.search_tab
{
	width:100%;
	max-width:640px;
	display:block;
	overflow:auto;
}
.wrap_menu_search_tab ul.search_tab li
{
	width:120px;
	height:38px;
	line-height:38px;
	text-align:center;
	float:left;
	display:inline-block;
}
.wrap_menu_search_tab ul.search_tab li a
{
	width:100%;
	height:100%;
	color:#000;
	display:block;
}
.wrap_menu_search_tab ul.search_tab li.selected
{
	border-bottom:2px solid #d63031;
}
.wrap_menu_search_tab ul.search_tab li.selected a
{
	color:#d63031;
	font-weight:bold;
}

.alarm_view
{
	position:fixed;
	top:100%;
	left:auto;
	margin:0 auto;
	width:100%;
	max-width:640px;
	height:calc( 100% - 120px );
	/*background:#fff;*/
	overflow:auto;
	opacity:0.2;
	
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	transition-duration: .5s;
	z-index:997;
}
.alarm_view.show1
{
	top:0;
	opacity:1;
	-webkit-transform: translateY(64px);
	-ms-transform: translateY(64px);
	transform: translateY(64px);
	transition-duration: .2s;
	z-index:997;
}

.alarm_view h2
{
	margin:0 auto 0px;
	padding:20px 20px 10px 20px;
	max-width:640px;
	font-size:21px;
	text-align:left;
	background:#fff;
	display:block;
}
ul.alarm_list
{
	margin:0 auto 100px;
	padding:0 20px 50px;
	width:100%;
	max-width:640px;
	height:auto;
	background:#fff;
}
ul.alarm_list li
{
	padding:10px 0;
	line-height:30px;
	text-align:left;
	font-size:13px;
	cursor:pointer;
	border-bottom:1px solid #eee;
}
ul.alarm_list li dl
{
	overflow:hidden;
}
ul.alarm_list li dl dt
{
	padding:0 0 0 0px;
	width:calc( 100% - 130px );
	height:42px;
	line-height:42px;
	letter-spacing:-1px;
	float:left;
}
ul.alarm_list li dl dt a
{
	color:#333;
	font-size:18px;
	height:42px;
	line-height:42px;
	text-align:left;
	vertical-align:middle;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
	display:block;
}
ul.alarm_list li dl dd.date
{
	width:100%;
	height:21px;
	line-height:21px;
	font-size:11px;
	text-align:left;
	vertical-align:middle;
    overflow: hidden;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-break: break-all;
    word-wrap: break-word;
    display: inline-block;
	float:right;
}
ul.alarm_list li dl dd.wr_cont
{
	width:100%;
	min-height:50px;
	line-height:24px;
	font-size:13px;
	text-align:left;
	vertical-align:middle;
    overflow: auto;
    display: block;
	float:right;
}
ul.alarm_list li dl dd.read
{
	width:50px;
	height:42px;
	line-height:42px;
	text-align:left;
	vertical-align:middle;
    overflow: hidden;
    display: inline-block;
	float:right;

}
ul.alarm_list li dl.read_ok *
{
	color:#999;
}
.message_view
{
	position:fixed;
	top:100%;
	left:0;
	width:100%;
	height:calc( 100% - 120px );
	background:#fff;
	overflow:auto;
	opacity:0.2;
	
	-webkit-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	transition-duration: .5s;
	z-index:997;
}
.message_view.show1
{
	top:0;
	opacity:1;
	-webkit-transform: translateY(64px);
	-ms-transform: translateY(64px);
	transform: translateY(64px);
	transition-duration: .2s;
	z-index:997;
}

.detail_view
{
	position:fixed;
	top:64px;
	left:100%;
	width:100%;
	max-width:640px;
	height:calc( 100% - 120px );
	background:#f7f8f9;
	overflow:auto;
	opacity:0.2;
	transition-duration: .5s;
	z-index:997;
	/*
	-webkit-transform: translateX(100%);
	-ms-transform: translateX(100%);
	transform: translateX(100%);*/
}
.detail_view.show1
{
	margin:0 auto;
	left:auto;
	opacity:1;
	transition-duration: .2s;
	/*-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);*/
}
.detail_view dl.offer_detail
{
	width:100%;
	overflow:hidden;
}
.detail_view dl.offer_detail>dt
{
	position:fixed;
	top:50px;
	margin:0 auto;
	padding:10px !important;
	width:100%;
	max-width:640px;
	height:50px;
	border-bottom:1px solid #eee;
	background:#fff;
	display:block;
	z-index:999;
}
.detail_view dl.offer_detail dd.img
{
	margin-top:50px;
}
.wrap_offer_list img.loading
{
	position:absolute;
}

dl.offer_detail2
{
	position:relative;
	margin:10px auto;
	padding:10px 0;
	width:calc( 100% - 20px );
	overflow:hidden;

	
    border:1px solid #ECEDEE;
    border-radius: 10px;
	background:#f5f9ff;

}
.offer ul.offer_list li>dl.offer_detail2 dd
{
	line-height:42px;
	gap:20px;
}
.offer ul.offer_list li a.btn_map, 
.offer ul.offer_list li a.btn_map:hover,
.offer ul.offer_list li a.btn_apt_notice, 
.offer ul.offer_list li a.btn_apt_notice:hover
{
	padding:0 7px;
	height:22px;
	line-height:22px;
	font-size:13px;
	color:#fff;
	letter-spacing:-1px;
	border:0;
	background:#4281FF;
	border-radius:60px;
	display:inline-block;
}


.offer ul.offer_list li>dl dd.sns 
{
	padding:15px 10px 10px;
	min-height:80px;
}
dd.sns>a.icon
{
	margin:0 10px 0 0;
	width:30px;
	height:30px;
	vertical-align:middle;
	display:inline-block;
}
dd.sns>a img
{
	width:100%;
	height:100%;
}
dd.sns .wrap_sns_cnt span
{
	display:inline-block;
}
dd.sns .wrap_sns_cnt span.name
{
	padding:0 4px 0 0;
	font-size:11px;
}
dd.sns .wrap_sns_cnt span.cnt
{
	font-size:13px;
}

dd.sns a.like.icon,
dd.like a.like.icon
{
	text-indent:-5000em;
	background:url('/_aptprice/images/3643770_favorite_heart_like_likes_love_icon.png') no-repeat 0 0;
	background-size:100% 100%;
}
dd.sns a.talk.icon
{
	text-indent:-5000em;
	background:url('/_aptprice/images/2093658_chat_bubble_comment_conversation_sms_icon.png') no-repeat 0 0;
	background-size:100% 100%;
}
dd.sns a.share.icon
{
	text-indent:-5000em;
	background:url('/_aptprice/images/3643739_forward_next_right_share_turn_icon.png') no-repeat 0 0;
	background-size:100% 100%;
}
dd.sns a.like.active.icon,
dd.like a.like.active.icon
{
	background:url('/_aptprice/images/3643770_favorite_heart_like_likes_love_active_icon.png') no-repeat 0 0;
	background-size:100% 100%;
	animation-duration: 0.3s;
	animation-name: slidein;
}
@keyframes slidein {
  from {
    transform: scale(0.7);
  }
  to {
    transform: scale(1);
  }
}
.btn_logout
{
	position:absolute;
	top:18px;
	right:10px;
}
#btn_floating_message
{
	position:absolute;
	top:2px;
	right:90px;
	width:180px;
	line-height:50px;
	text-align:right;
	display:inline-block;
}
#btn_floating_message a.m_cnt
{
	font-size:11px;
	color:#000;
	cursor:pointer;
	display:inline-block;
}
#btn_floating_message a.m_cnt img
{
	margin:0 0 0 4px;
	width:20px;
	height:20px;
	vertical-align:middle;
}
#btn_floating_message a.m_cnt b
{
	margin:0 4px;
	color:red;
}

.wrap_menu_search_banner
{
	position:fixed;
	bottom:0;
	width:100%;
	max-width:460px;
	max-height:80px;
	border-top:3px solid #ddd;
	z-index:997;
}
.wrap_menu_search_banner a
{
	width:100%;
	display:block;
}
.wrap_menu_search_banner a img
{
	width:100%;
}














.detail_view .offer
{
	padding:0 0 100px 0;
}
.detail_view .offer ul.offer_list li strong.title
{
	padding:34px 0 17px 14px;
	font-size:17px;
	display:inline-block;
}
.detail_view .offer ul.offer_list,
.detail_view .offer ul.offer_list li,
.detail_view .offer ul.offer_list li dl.offer_detail dd
{
	background:#fff;
}
.detail_view .offer ul.offer_list li dl.offer_detail dd.img
{
	position:relative;

	width:100%;
	background-attachment:fixed;
	background-size:100%;
}
.detail_view .offer ul.offer_list li dl.offer_detail dd.img img
{
	position:relative;
	margin:0 auto;
	width:100%;
}
.detail_view .offer ul.offer_list li dl.offer_detail dd.img img.img
{
	/*position:fixed;
	top:0;*/
}
.detail_view .offer ul.offer_list li dl.offer_detail dd.date2
{
	padding:0 10px 30px;
}

.detail_view .offer ul.offer_list li dl dd.sns 
{
	padding:15px 10px 20px;
}

.offer_date
{
	padding:0px 0 30px;
	width:100%;
	font-size:11px;
	border-radius:10px;
	overflow:hidden;
	background:#f5f9ff;
}
.offer_date th
{
	padding:10px 0 0 0;
	height:38px;
	line-height:16px;
	text-align:center;
	font-size:13px;
	color:#333a46;
	font-weight:normal;
}
.offer_date td
{
	height:38px;
	text-align:center;
	font-size:14px;
}
.wrap_apt_pyung
{
	padding:0 10px;

}

.wrap_apt_pyung table
{
	margin-bottom:10px;
	padding:0px 0 30px;
	width:100%;
	font-size:11px;
	border-radius:10px;
	overflow:hidden;
	background:#f5f9ff;
}
.wrap_apt_pyung table thead th
{
	font-size:11px;
	color:#333a46;
	border-bottom:1px solid #999;
}
.wrap_apt_pyung table tbody th
{
	font-size:11px;
	color:#333a46;
	text-align:center;
	background:#f5f9ff;
}
.wrap_apt_pyung table tbody td
{
	height:28px;
	font-size:13px;
	text-align:center;
	border-bottom:1px solid #f0f2f4;
	background:#fff;
}




.menu ul li a
{
	position:relative;
	width:36px;
	height:36px;
	font-size:9px;
	color:#333;
	display:inline-block;
}
.menu ul li a b
{
	position:absolute;
	left:0;
	bottom:-15px;
	width:100%;
	font-size:9px;
	text-align:center;
	display:inline-block;
}
.menu ul li a b.selected
{
	color:#fff;
	font-size:10px;
	border-radius:14px;
	background:#000;
}

#btn_info_menu
{
	letter-spacing:-1px;
	background:url('/_aptprice/images/4476899_description_about_interface_info_web icons_icon.png') no-repeat 0 0;
	background-size:100%;
}
#btn_result_menu
{
	letter-spacing:-1px;
	background:url('/_aptprice/images/7092001_soccer_score board_football_score_result_icon.png') no-repeat 0 0;
	background-size:100%;
}
#btn_map_menu
{
	background:url('/_aptprice/images/3512626_gps_location_map_navigation_pin_icon.png') no-repeat 0 0;
	background:url('/_aptprice/images/2216339_brochure_location_map_navigation_position_icon.png') no-repeat 0 0;
	background-size:100%;
}
#btn_news_menu
{
	letter-spacing:-1px;
	background:url('/_aptprice/images/7217719_newspaper_news_daily_business_media_icon.png') no-repeat 0 0;
	background-size:100%;
}
#btn_talk_menu
{
	background:url('/_aptprice/images/2093658_chat_bubble_comment_conversation_sms_icon.png') no-repeat 0 0;
	background-size:100%;
}

.detail_view .wrap_news
{
	/*min-height:300px;*/
}

.btn_back
{
	margin:0 10px 0 0;
	width:100%;
	height:30px;
	vertical-align:top;
	border-radius:0 !important;
	display:inline-block;
}
.btn_back img
{
	height:100%;
}
dt .apt_name
{
	height:30px;
	line-height:30px;
	letter-spacing:-0.5px;
	vertical-align:middle;
	display:inline-block;
}
dt.btn_back .btn_naver_search
{
	position:absolute;
	top:17px;
	right:10px;
}

.offer_result table.tbl_offer tbody td
{
	font-size:11px;
	border:1px solid #f0f2f4;
}

.wrap_banner_loan
{
	position:relative;
	padding:10px 0 20px;
	width:100%;
	min-height:90px;
	text-align:center;
	background:#fff;
	z-index:8;
}
.wrap_banner_loan a
{
	margin:0 auto;
	width:calc( 100% - 10px );
	height:100%;
	display:block;
}
.wrap_banner_loan a img
{
	width:100%;
	height:100%;
}

.form_w
{
	clear:both;
}
.wrap_sns_talk
{
	position:relative;
	padding:10px;
	z-index:8;
	background:#fff;
}
.wrap_sns_talk .tit
{
	height:30px;
	display:inline-block;
}
.wrap_sns_talk .talk_list dl.talk_info
{
	position:relative;
	margin:5px 10px;
	clear:both;
}
.wrap_sns_talk .talk_list dl.talk_info .edit_box 
{
	position:absolute;
	top:10px;
	right:10px;
	margin:0;
	padding:0;
	overflow:hidden;
	display:inline-block;
	z-index:8;
}
.wrap_sns_talk .talk_list dl.talk_info .edit_box .btn_more_option
{
	padding:4px 6px;
	width:16px;
	height:16px;
	text-indent:-5000em;
	cursor:pointer;
	background:url('/_aptprice/images/3844480_dot_menu_more_option_icon.png') no-repeat 0 0;
	background-size:100% 100%;
	display:inline-block;
	float:right;
}
.wrap_sns_talk .talk_list dl.talk_info .edit_box .box_more_option
{
	margin:30px 0 0 0;
	clear:both;
}
.wrap_sns_talk .talk_list dl.talk_info .edit_box .btn_talk_edit
{
	padding:5px 10px;
	border-radius:14px 0 0 14px;
	border:1px solid #ddd;
	border-right:0;
	background:#fff;
	display:inline-block;
	float:left;
}
.wrap_sns_talk .talk_list dl.talk_info .edit_box .btn_talk_del
{
	padding:5px 10px;
	border-radius:0 14px 14px 0;
	border:1px solid #ddd;
	border-left:0;
	background:#fff;
	display:inline-block;
	float:left;
}
.wrap_sns_talk .talk_list dl.talk_info.reply
{
	padding:0 0 0 30px;
	/*overflow:hidden;*/
	clear:both;
}
.wrap_sns_talk .talk_list dl.talk_info.reply .btn_talk_reply
{
	display:none;
}
.wrap_sns_talk .talk_list dl.talk_info dt.name
{
	margin:0;
	padding:0;
	font-size:15px;
}
.wrap_sns_talk .talk_list dl.talk_info dd.cont
{
	padding:14px 16px;
	line-height:18px;
	font-size:14px;
	border-radius:0 28px 28px 28px;
	border:0;
	display:inline-block;
	background:#eee;
	float:left;
}
.wrap_sns_talk .talk_list dl.talk_info dd.time,
.wrap_sns_talk .talk_list dl.talk_info dd.like,
.wrap_sns_talk .talk_list dl.talk_info dd.btn
{
	font-size:11px;
	color:#999;
	display:inline-block;
	float:left;
}
.wrap_sns_talk .talk_list dl.talk_info dd.time
{
	clear:both;
}
.wrap_sns_talk .talk_list dl.talk_info dd.like a.like
{
	padding-left:16px;
	text-indent:0;
	background-size:14px 14px;
}

.wrap_talk_write_box
{
	position:relative;
	min-height:50px;
}
.edit_mode .wrap_talk_write_box
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
    background: #fff;
    z-index: 11;
}
a.btn_talk_w_link,
.wrap_sns_talk textarea
{
	padding:10px 40px 20px 10px;
	width:100%;
	height:50px;
	min-height:50px;
	line-height:18px;
	border-radius:0 28px 28px 28px;
	border:0;
	background:#eee;
}
a.btn_talk_w_link
{
	height:40px;
	min-height:40px;
	color:#999 !important;
	display:block;
}
.wrap_sns_talk textarea:focus
{
	outline:none;
}
button.btn_talk_write
{
	position:absolute;
	bottom:11px;
	right:5px;
	width:40px;
	height:40px;
	line-height:34px;
	font-size:11px;
	color:#fff !important;
	letter-spacing:-0.5px;
	border-radius:24px;
}
.form_w a.btn_form_w_close
{
	position:absolute;
	width:20px;
	height:20px;
	line-height:20px;
	color:#d9d9d9;
	font-size:11px;
	text-align:center;
	border-radius:100%;
	background:#eee;
	display:inline-block;
	z-index:12;
}
.form_w.edit_mode a.btn_form_w_close:after,
.form_w.edit_mode a.btn_form_w_del
{
	padding:5px 10px;
	width:60px;
	height:40px;
	line-height:30px;
	font-size:15px;
	color:#999;
	text-align:center;
	border-radius:4px;
	border:1px solid #ddd;
	background:#fff;
	display:inline-block;
	z-index:12;

}
.form_w.edit_mode a.btn_form_w_close
{
	right:20px;
	top:170px;
	padding:5px 10px;
	width:50px;
	height:30px;
	border-radius:4px;
	border:1px solid #ddd;
	background:#fff;
	display:inline-block;
}
.form_w.edit_mode a.btn_form_w_close:after
{
	position:absolute;
	top:-1px;
	left:-1px;
	content:"취소";
}
.form_w.edit_mode a.btn_form_w_del
{
	position:absolute;
	left:20px;
	top:170px;

}
.form_w .wrap_talk_write_box textarea
{
	margin:0 0 0 30px;
	width:calc( 100% - 30px );
}
.form_w.edit_mode .wrap_talk_write_box textarea
{
	margin:20px 0 60px 20px;
	width:calc( 100% - 30px );
	height:130px;
}
.form_w button.btn_talk_write
{
	bottom:15px;
}
.form_w.edit_mode .wrap_talk_write_box button.btn_talk_write
{
	right:15px;
	bottom:65px;
}
.meter
{
	padding:2px 7px;
	line-height:15px;
	font-size:11px;
	color:#666;
	border-radius:60px;
	background:#eee;
}
.marker_school_info
{
	padding:10px;
	line-height:14px;
	font-size:12px;
}





























.ui-autocomplete
{
	position:fixed;
	top:110px !important;
	left:0 !important;
	width:100%;
	max-height:450px;
	overflow:auto;
	overflow-x:hidden;
	border-bottom:3px solid #ccc;
	background:#fff;
	z-index:999;
}
.ui-autocomplete .ui-menu-item
{
	line-height:40px;
	text-align:left;
	border-bottom:1px solid #ccc;
	padding:0 0 0 10px;
	color:#333;
	display:block;
}
.ui-menu .ui-menu-item-wrapper
{
	padding:0;
}
.wrap_search_view
{
	margin:0 auto;
	padding:0px 0 0 0;
	width: 100%;
	max-width:640px;
	height: 100vh;
	background:#eee;
	z-index:100;
}
.wrap_search_view h2
{
	padding:20px 20px 10px;
	font-size:21px;
	text-align:left;
	display:none;
}

#menu_search,
#menu_search2
{
	padding:4px 20px;
	width:calc( 100% - 20px );
	height:40px;
	border:2px solid #333;
	border-radius:37px;
    outline: 0;
    -webkit-appearance: none;	
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.1);
}
.btn_menu_search
{
    position: absolute;
    margin: 0px 0 0 -58px;
    border-radius: 30px;
    border: 2px solid #343a40;
}
.wrap_menu_search
{
	padding:20px 0 10px 0;
}
.wrap_menu_search_cover
{
	width:100%;
	height:calc( 100% - 140px );
	text-align:left;
	overflow:auto;
	display:block;
}
.wrap_menu_search_result
{
	position:relative;
}
.wrap_lastest_search .title,
.wrap_interest_search .title,
.wrap_menu_search_result .title
{
	position:relative;
	padding:20px 20px 5px;
	text-align:left;
	display:block;
}
ul.lastest_search_list,
ul.lastest_interest_list
{
	padding:0 10px;
	width:100%;
	height:54px;
	overflow:hidden;
	overflow-x:auto;
	white-space:nowrap;
	display:block;
}
ul.lastest_search_list li,
ul.lastest_interest_list li
{
	padding:0;
	font-size:12px;
	display:inline-block;
}
ul.lastest_search_list li a,
ul.lastest_interest_list li a
{
	padding:4px 10px;
	line-height:30px;
	border-radius:24px;
	color:#666;
	background:#fff;
	display:inline-block;
}
ul.menu_search_result
{
	padding:0 20px 100px;
	width:100%;
	height:100%;
}
ul.menu_search_result li
{
	padding:10px 0;
	line-height:30px;
	text-align:left;
	font-size:13px;
	cursor:pointer;
	border-bottom:1px solid #666;
}
ul.menu_search_result li dl
{
	overflow:hidden;
}
ul.menu_search_result li dl dd.img
{
	width:100px;
	display:inline-block;
	float:left;
}
ul.menu_search_result li img
{
	width:100px;
	height:100px;
	border-radius:4px;
}
ul.menu_search_result li dl dt.apt_name
{
	padding:0 0 0 10px;
	width:calc( 100% - 100px );
	font-size:14px;
	float:left;
}
ul.menu_search_result li dl dd.area,
ul.menu_search_result li dl dd.offer_date
{
	padding:0 0 0 10px;
	width:calc( 100% - 100px );
	float:left;
}
ul.menu_search_result li dl dd.offer_date
{
	line-height:20px;
}

.loading
{
	position:fixed;
	bottom:100px;
	left:calc( 50% - 20px );
	z-index:9999;
}






.wrap_login_all
{
	position:fixed;
	top:0;
	left:0;
	width: 100%;	
	height: 100vh;
	background:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index:998;
}

.wrap_login_all * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans KR", sans-serif;
}


.wrap_login_all .login {
	margin:0 auto;
	width: 100%;
	max-width:640px;
	height: 600px;
	background: white;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.wrap_login_all h2 
{
	margin:0 0 50px 0;
	color: #333;
	font-size: 24px;
}
.wrap_login_all h4 {
	display:none;
}
.wrap_login_all .login_id 
{
	margin-top: 20px;
	width: 80%;
}

.wrap_login_all .login_id input 
{
	width: 100%;
	height: 50px;
	border-radius: 30px;
	margin-top: 10px;
	padding: 0px 20px;
	border: 1px solid lightgray;
	outline: none;
}

.wrap_login_all .login_pw 
{
	margin-top: 20px;
	width: 80%;
}

.wrap_login_all .login_pw input 
{
	width: 100%;
	height: 50px;
	border-radius: 30px;
	margin-top: 10px;
	padding: 0px 20px;
	border: 1px solid lightgray;
	outline: none;
}

.wrap_login_all .login_etc 
{
	padding: 10px;
	width: 80%;
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: bold;
}

.wrap_login_all .submit 
{
	margin-top: 50px;
	width: 80%;
}
.wrap_login_all .submit a 
{
	margin:0 auto 10px;
	width: 100%;
	height: 50px;
	line-height:50px;
	border: 0;
	outline: none;
	border-radius: 40px;
	background: linear-gradient(to left, rgb(255, 77, 46), rgb(255, 155, 47));
	color: white;
	font-size: 1.2em;
	letter-spacing: 2px;
	display:inline-block;
}
.wrap_join_all
{
	position:fixed;
	top:0;
	left:0;
	width: 100%;	
	height: 100vh;
	background:#fff;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index:998;
}

.wrap_join_all * 
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans KR", sans-serif;
}


.wrap_join_all .join 
{
	margin:0 auto;
	width: 100%;
	max-width:640px;
	height: 600px;
	background: white;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

.wrap_join_all h4 
{
	display:none;
}
.wrap_join_all h2 
{
	color: #a29bfe;
	font-size: 2em;
}

.wrap_join_all .login_id 
{
	margin-top: 20px;
	width: 80%;
}

.wrap_join_all .login_id input 
{
	width: 100%;
	height: 50px;
	border-radius: 30px;
	margin-top: 10px;
	padding: 0px 20px;
	border: 1px solid lightgray;
	outline: none;
}

.wrap_join_all .login_pw, 
.wrap_join_all .login_pw_confirm 
{
	margin-top: 20px;
	width: 80%;
}

.wrap_join_all .login_pw input, 
.wrap_join_all .login_pw_confirm input 
{
	width: 100%;
	height: 50px;
	border-radius: 30px;
	margin-top: 10px;
	padding: 0px 20px;
	border: 1px solid lightgray;
	outline: none;
}

.wrap_join_all .login_etc 
{
	padding: 10px;
	width: 80%;
	font-size: 14px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-weight: bold;
}

.wrap_join_all .submit 
{
	margin-top: 50px;
	width: 80%;
}
.wrap_join_all .submit a 
{
	margin:0 auto 10px;
	width: 100%;
	height: 50px;
	line-height:50px;
	border: 0;
	outline: none;
	border-radius: 40px;
	background: linear-gradient(to left, rgb(116, 185, 255), rgb(162, 155, 254));
	color: white;
	font-size: 1.2em;
	letter-spacing: 2px;
	display:inline-block;
}




.wrap_mypage
{
	margin:0 auto;
	width:100%;
	max-width:640px;
	height:100%;
	overflow:auto;
	overflow-x:hidden;
	border-bottom:3px solid #ccc;
	background:#fff;
	z-index:995;
}
.mypage
{
	margin:0 auto;
	max-width:460px;
	text-align:left;
}
.wrap_mypage h2
{
	padding:20px 20px 10px;
	font-size:21px;
	text-align:left;
	display:inline-block;
	float:left;
}

.wrap_login_all * {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "Noto Sans KR", sans-serif;
}
.logout_view
{
/*
	top:auto;
	bottom:0;
	height:0px;
	transition-duration: .2s;
	*/
}

.mb_info
{
	padding:20px;
	clear:both;
}
.mb_info dd
{
	line-height:50px;
}
.mb_info dd b.lbl
{
	width:110px;
	line-height:50px;
	vertical-align:top;
	display:inline-block;
}

.mb_info dd span.cont
{
	vertical-align:top;
	display:inline-block;
}
.mb_info dd span.cont label
{
	margin:0 5px 0 0;
	padding:0 4px;
	line-height:22px;
	font-size:16px;
}
.mb_info dd span.cont input[type=radio]
{
	width:24px;
	height:24px;
}
.mb_info dd.img
{
	position:relative;
	margin:0 auto;
}
.mb_info dd.img .round_box
{
	position:relative;
	margin:0 auto;
	width:80px;
	height:80px;
	border-radius:50%;
	overflow:hidden;
	background:#f7f8f9;
}
.mb_info dd.img img
{
	width:100%;
	height:100%;
}
.mb_info dt
{
	margin:0 auto;
	height:50px;
	line-height:50px;
	text-align:center;

}
.mb_info dd.pw_change
{
	width:100%;
}

.mb_info dd.img .img_box
{
	position:absolute;
	bottom:-10px;
	left:calc( 50% + 15px ) ;
	margin:0 auto;
	width:30px;
	height:30px;
	text-align:center;
	box-shadow: 0 0 2px #ddd;
	border-radius:50%;
	background:#eee;
}

span.btn_attachfile
{
	margin:3px 0 0 0;
	width:24px;
	height:24px;
	cursor:pointer;
	background:url("/_aptprice/images/211634_camera_icon.png") no-repeat 0 0;
	background-size:100% 100%;
	vertical-align:top;
	display:inline-block;
}
span.btn_attachfile input
{ 
	width:30px;
	height:30px;
	opacity:0;
	cursor:pointer;
	vertical-align:top;
}
img.btn_edit
{
	width:20px;
	height:20px;
	display:inline-block;
}
#cus_img2
{
	margin:20px auto 0;
	width:40px;
	height:auto;
}